import request from '@/common/utils/request'

/**
 * 查询招聘需求详细
 * @param {string} id
 */
export function getRecruitmentNeeds(id) {
  return request({
    url: '/personnelManagement/recruitmentNeeds/' + id,
    method: 'get'
  })
}